\header
	{
	title=\markup { \column { "Agnus Dei" \transparent "x" } }
	composer=""
	tagline= ""
	}

\version "2.22.2"
\include "deutsch.ly"
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)


\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 0.9 \cm
	left-margin = 1.8 \cm
	right-margin = 1.8 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	print-first-page-number = ##f
	first-page-number = 24
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 450))
    system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 450))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	systems-per-page = 3
%	min-systems-per-page = 3
	}


global = {
	\key f \major \time 2/2 \skip 1*35 \bar "||" \break
	}

ficta = { \once \set suggestAccidentals = ##t }
	
forget = #(define-music-function (music) (ly:music?) #{
	\accidentalStyle forget
	$music
	\accidentalStyle default
	#})

m = \melisma
me = \melismaEnd
%\mark \markup { \override #'(style . baroque) { \note  {\breve} #1 = \note {\breve.} #1 } }


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }

      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus I" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
    
    
incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus II" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
%1
	d1
	d2 d \m 
	c d~
	d4 c b4. a16 g
%5
	a2 \me  g
	R1
	R
	R
	r4 d'2 a4
%10
	b8 \m  c d e f2
	e4 d \me  e2
	r r4 d~
	d c f \m  e~
	e8 d d2 \set suggestAccidentals = ##t cis4 \me  \set suggestAccidentals = ##f
%15
	d2 r4 d
	d2 d4 d
	es2 d4 g,8 \m  a
	b c d4. c8 c4 \me 
	d2 r
%20
	R1
	r2 r4 d~
	d d d e
	f8 \m  e d c b4 a
	b2 a4. g8
%25
	\set suggestAccidentals = ##t fis4 \set suggestAccidentals = ##f g \me  d'2
	r r4 d~
	d \set suggestAccidentals = ##t cis \set suggestAccidentals = ##f d a
	b \m  c a4. b8
	c d e f e4 d~
%30
	d8 c c2 h4 \me 
	c2 r
	d2. d4
	d4. \m  c8 b4 \me  g
	d'1
%35
	d
	}


altus = \relative c'
	{
%1
	r2 r4 g'~
	g4 f b \m  a \me 
	g4 a4. \m  g8 f e
	d4 e \me  f g~
%5
	g4 \m  \set suggestAccidentals = ##t fis \me  \set suggestAccidentals = ##f g b
	\m a4  g8 f g4 \me  a
	d,8 \m e f d \me g2
	R1
	R1
%10
	r2 a~
	a a
	a \m  g
	a2. g4
	f4. e16 d e2 \me 
%15
	d2 r4 a'
	b2 a4 f
	g2 g
	r r4 g
	b2 a4 f
%20
	g4. \m  f8 e4 \me  c
	c'2 b4 b~
	b a b c
	a8 \m  g f e d4 a \me 
	d2 r4 a'
%25
	a b g a
	g2 r
	r4 g2 fis4
	g c, d2
	e4 c8 \m  d e f g4~
%30
	g \me  a g4. \m  f8
	e d c4 \me  d es
	d a' b b
	b a4. \m  g8 g4~
	g fis8 e fis2 \me 
%35
	g1
	}


sextus =  \relative c'
	{
%1
	g'2 f4 b~
	b \m  a g f
	e f4. e8 d c
	b4 c d es \me 
%5
	d2 r
	R1
	r2 r4 g~
	g f b \m  a~
	a8 g g2 fis4 \me 
%10
	g2 r
	R1
	R
	r4 a f g
	a1~
%15
	a2 fis
	g f4 a
	c c b2~
	b g~
	g4 d8 \m  e f g a b
%20
	c4. b16 a g2
	a \me  d,~
	d r
	r4 f2 e4
	f g e2
%25
	d2 r
	R1
	R
	r4 g2 fis4
	g2 c,4 d \m 
%30
	e f d2 \me 
	c4 c' h c
	a2 g
	d r
	a'1
%35
	h
	}


tenor =  \relative c'
	{
%1
	R1
	R
	R
	R
%5
	R
	r4 g2 f4
	b \m  a g2 \me 
	a f'4. \m  e8
	d4 \me  d d2
%10
	d1 
	r4 d2 c4
	f \m  e d2 \me 
	e d4 g,
	c8 \m  a a'4. g8 e4
%15
	fis4. g8 a4 \me  d,
	R1
	R
	r4 g,2 c4
	b g a8 \m  b c d \me 
%20
	e4 \m  c8 d e f g4~
	g \me  f g2
	R1
	r4 d2 cis4
	d g, a2
%25
	d4 d2 d4
	d e fis2
	g r
	R1
	R
%30
	r2 r4 g4~
	g fis g c,
	d2 g,4 d'~
	d a b c
	a1
%35
	g
	}


quintus  =  \relative c'
	{
%1
	R1
	R
	R
	R
%5
	r2 d~
	d d
	d \m  c
	d2. c4
	b4. a16 g a2 \me 
%10
	g2 r4 d' \m 
	c f e2
	d4 c \me  b2
	a \m  b \me 
	a1~
%15
	a2 d
	g, d'4 d
	c2 g
	g'4. \m  f8 es2 \me 
	d r
%20
	R1
	r2 r4 g~
	g fis g c,
	d4. \m  e8 f d e4~
	e8 d d2 cis4 \me 
%25
	d b2 a4
	b c a2 \m 
	g \me  a
	R1
	c2. h4
%30
	c f, g2 \m 
	a \me  g4 g'~
	g \set suggestAccidentals = ##t fis \set suggestAccidentals = ##f g g,8 \m  a
	b c d4. b8 \set suggestAccidentals = ##t es4 \me  \set suggestAccidentals = ##f
	d1
%35
	d
	}


bassus  =  \relative c
	{
%1
	R1
	R
	R
	R
%5
	r2 g'
	f4 b2 \m  a4
	g f es2 \me 
	d4. \m  c8 b4 \me  f'
	g2 \m  d \me 
%10
	g4. \m  f16 e d8 e f g
	a4 d, \me  a'2
	R1
	r4 a \m  d, e
	f \me  d a'2
%15
	d,1
	R
	R
	g2 c,
	g'4 g f2
%20
	c c'4. \m  b8
	a2 \me  g
	R1
	R
	R
%25
	r4 g2 fis4
	g c, d2 \m 
	e \me  d
	R1
	R
%30
	R
	R
	r2 g~
	g4 fis g c,
	d1
%35
	g
	}


lyricscantus = \lyricmode {
	A -- gnus De -- i,
	%9
	A -- gnus De -- i,
	%12
	A -- gnus De -- i,
	%15
	qui tol -- lis pec -- ca -- ta mun -- di,
	%21
	mi -- se -- re -- re no -- bis,
	%26
	mi -- se -- re -- re no -- bis,
	%32
	mi -- se -- re -- re no -- bis.	
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- i,
	%3
	A -- gnus De -- i,
	%5
	A -- gnus De -- i,
	%10
	A -- gnus De -- i,
	%15
	qui tol -- lis pec -- ca -- ta,
	%18
	qui tol -- lis pec -- ca -- ta mun -- di,
	%21
	mi -- se -- re -- re no -- bis,
	%24
	mi -- se -- re -- re no -- bis,
	%27
	mi -- se -- re -- re no -- bis,
	%29
	mi -- se -- re -- re no -- bis,
	%32
	mi -- se -- re -- re no -- bis.
	}


lyricssextus = \lyricmode {
	A -- gnus De -- i,
	%7
	A -- gnus De -- i,
	%13
	A -- gnus De -- i, __
	%15
	qui tol -- lis pec -- ca -- ta mun -- di, __ mun -- di, __
	%23
	mi -- se -- re -- re no -- bis,
	%28
	mi -- se -- re -- re no -- bis,
	%31
	mi -- se -- re -- re no -- bis, no -- bis.
	}
	

lyricstenor = \lyricmode {
	A -- gnus De -- i,
	%8
	A -- gnus De -- i,
	%11
	A -- gnus De -- i,
	%13
	A -- gnus De -- i,
	%18
	qui tol -- lis pec -- ca -- ta __ mun -- di,
	%23
	mi -- se -- re -- re no -- bis,
	%25
	mi -- se -- re -- re no -- bis,
	%30
	mi -- se -- re -- re no -- bis,
	%32
	mi -- se -- re -- re no -- bis.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- i,
	%10
	A -- gnus De -- i, __
	%15
	qui tol -- lis pec -- ca -- ta mun -- di,
	%21
	mi -- se -- re -- re no -- bis,
	%25
	mi -- se -- re -- re no -- bis,
	%29
	mi -- se -- re -- re no -- bis,
	%31
	mi -- se -- re -- re __ no -- bis.
	}


lyricsbassus = \lyricmode {
	A -- gnus De -- i, __
	%8
	A -- gnus __ De -- i,
	%13
	A -- gnus De -- i,
	%18
	qui tol -- lis pec -- ca -- ta mun -- di,
	%25
	mi -- se -- re -- re no -- bis,
	%32
	mi -- se -- re -- re no -- bis.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}

}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  AGNUS DEI  II   %%%%%%%%%%%%%%%%%%%%%%%%%%%%%


global = {
	\key f \major
	\time 2/2 
    \set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #36
    \skip 1*37 \bar "|."
	}

cantus =  \relative c''
	{
	r2 d~
	d e
	fis g4 d~
	d d c \m  b
%5
	a8 g f g a b c d
	c[ b] b a16 g a2 \me 
	g8 \m  a b c d2 \me 
	r4 g,2 g4
	d'2 d~
%10
	d r
	R1
	R
	d2 es
	d2. f4
%15
	d b f'2~
	f1
	d4 d es2
	d1
	r4 f d b
%20
	f'2 \m  b,4. c8
	d4. e8 f2 \me 
	d1~
	d2 r
	R1
%25
	r4 g, g8 \m  a b c
	d c d e f4. e8
	d4 c8 b a4 \me  d~
	d c d2
	d1~
%30
	d~
	d
	r2 r4 g,
	g8 \m  a b c d c d e
	f2 \me  f
%35
	d g,8 \m  a b c
	d1 \me 
	d
	}


altus = \relative c'
	{
	R1
	R
	R
	R
%5
	R
	R
	r2 d~
	d e
	f g4 b~
%10
	b b a \m  g
	f8 e d e f g a4~
	a8 g g2 fis4 \me 
	g2 r4 g
	b2 a4 f~
%15
	f d b d~
	d8 \m  b b'4. a16 g a4 \me 
	b f g2
	f4 f d b
	f'2 b,
%20
	b'4 b4. \m  a8 g4 \me 
	f2 f
	f4 d d8 \m  e f g
	a g a b c4 \me  a
	g4. \m  f8 e4 \me  d
%25
	c8 \m  d e f g2 \me 
	r4 d d8 \m  e f g
	a g a b c4 \me  b
	g2 a4 \m  g~
	g \set suggestAccidentals = ##t fis \set suggestAccidentals = ##f g4. a8
%30
	b1 \me 
	a2 d,
	c4 c'2 c4
	b1
	c2 a
%35
	g g
	a4 g4. \m  fis16 e fis4 \me 
	g1
	}


sextus =  \relative c'
	{
	g'1
	b2 c4. \m  b8
	a g a4 \me  g b~
	b a2 g4 \m 
%5
	f d8 e f g a4~
	a8 g g4. \set suggestAccidentals = ##t fis16 e fis!4 \me  \set suggestAccidentals = ##f
	g1~
	g2 r
	d2. g4
%10
	f2. d4
	R1
	r2 a'
	h c4 c,
	d4. \m  e8 f g a4 \me 
%15
	d, f2 d4
	b f'4. \m  \set suggestAccidentals = ##t es8 \set suggestAccidentals = ##f c4
	d2 \me  b
	r4 f'2 d4
	b f'2 d4
%20
	R1
	r4 b' b a
	b2 \m  a \me 
	d, r
	r r4 g
%25
	g8 \m  f g a b c d4 \me 
	b b a2
	d, r4 g~
	g g f g
	a2 \m  b \me 
%30
	g4 g g d8 \m  e
	f e f g a2~
	a4 \me  a g2
	g4 d d8 \m  e f g
	a g a b c4. a8
%35
	b4 \me  b4. \m  a8 g4 \me 
	f g \m  a d, \me 
	d1
	}


tenor =  \relative c'
	{
	R1
	R
	R
	R
%5
	R
	R
	g
	b2 c4. \m  b8
	a g a4 \me  g d'~
%10
	d d c \m  b
	a8 g f g a b c d
	c b a g a2 \me 
	g4 g c2
	g8 \m  a b c d4. c8
%15
	b2. \me  f'4
	d b f'2
	b, r4 b
	d2 d~
	d r4 f
%20
	d b8 \m  c d b \set suggestAccidentals = ##t es4 \me  \set suggestAccidentals = ##f
	d2 \m  c \me 
	b r
	r4 a a8 \m  b c d
	e d e f g4. f8
%25
	e4 \me  c d2
	g f
	R1
	R
	R
%30
	r4 g, g8 \m  a b c
	d c d e f2 \me 
	e2. c4
	d1
	c4 f,8 \m  g a b c4 \me 
%35
        b d4. \m  c8 b4 \me 
	a d4. \m  c8 a4 \me 
	h1
	}


quintus  =  \relative c'
	{
	r2 g'~
	g c,
	d g,4. \m  a8
	b c d e f4 \me  g
%5
	d2. c4 \m 
	es2 \me  d~
	d r
	R1
	R
%10
	r2 r4 b8 \m  c
	d e f4 \me  d es~
	es \m  c \me  d2~
	d4 g g2~
	g f
%15
	r4 f d b
	f'2 f,
	r4 b g2
	b2. f'4
	d b f'2
%20
	b,1
	r4 f'4. \m  e16 d c4 \me 
	d f2 d4
	f2 e
	R1
%25
	r2 r4 g,
	g8 \m  a b c d c d e
	f2 \me  f4 g
	es2 d~
	d \m  g,8 a b c
%30
	d2 \me  r
	r r4 a
	a8 \m  b c d e d e f
	g2 \me  f4 f
	f2 c
%35
	r4 g8 \m  a b c d4~
	d8 c b4 a2 \me 
	g1
	}


bassus  =  \relative c
	{
	R1
	R
	R
	R
%5
	R
	R
	r2 g'~
	g c,
	d g4. \m  a8
%10
	b4 \me  b, \m  f' g
	d2. \me  c4
	es2 \m  d \me 
	g r
	R1
%15
	R1
	R
	b,2 es
	b1~
	b
%20
	r4 b' g es
	b'2 \m  f \me 
	b, r4 d
	d8 \m  e f g a g a b
	c4 \me  c2 h4
%25
	c2 g
	R1
	R
	R
	r2 r4 g
%30
	g8 \m  a b c d2 \me 
	r4 d, d8 \m  e f g
	a g a b c2 \me 
	g4. \m  a8 b2 \me 
	f1 \m 
%35
	g \me 
	d
	g
	}


lyricscantus = \lyricmode {
	A -- gnus De -- i,
	%3
	A -- gnus De -- i, __
	%8
	A -- gnus De -- i, __
	%13
	qui tol -- lis pec -- ca -- ta mun -- di,
	%17
	qui tol -- lis pec -- ca -- ta mun -- di, __
	%25
	do -- na __ no -- bis pa -- cem, __
        %32
	do -- na __ no -- bis pa -- cem.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- i,
	%9
	A -- gnus De -- i,
	%13
	qui tol -- lis pec -- ca -- ta mun -- di,
	%17
	qui tol -- lis pec -- ca -- ta mun -- di,
	%20
	pec -- ca -- ta mun -- di,
	%22
	do -- na __ no -- bis __ pa -- cem, __
	%26
	do -- na __ no -- bis pa -- cem,
	%31
	do -- na no -- bis pa -- cem,
	%34
	do -- na no -- bis pa -- cem.
	}


lyricssextus = \lyricmode {
	A -- gnus De -- i,
	%3
	A -- gnus De -- i, __
	%9
	A -- gnus De -- i,
	%12
	qui tol -- lis,
	%13
	qui tol -- lis pec -- ca -- ta mun -- di,
	%18
	pec -- ca -- ta mun -- di,
	%21
	pec -- ca -- ta mun -- di,
	%24
	do -- na __ no -- bis pa -- cem,
	%27
	do -- na no -- bis pa -- cem,
	%30
	do -- na no -- bis pa -- cem,
	%33
	do -- na __ no -- bis pa -- cem.
	}
	

lyricstenor = \lyricmode {
	%7
	A -- gnus De -- i,
	%9
	A -- gnus De -- i,
	%13
	qui tol -- lis __ pec -- ca -- ta mun -- di,
	%17
	qui tol -- lis __ pec -- ca -- ta __ mun -- di,
	%23
	do -- na __ no -- bis pa -- cem,
	%30
	do -- na __ no -- bis pa -- cem,
	%34
	do -- na no -- bis pa -- cem.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- i, __
	%4
	A -- gnus De -- i, __
	%10
	A -- gnus De -- i, __
	%13
	qui tol -- lis pec -- ca -- ta mun -- di,
	%17
	qui tol -- lis pec -- ca -- ta mun -- di,
	%21
	mun -- di,
	%22
	do -- na no -- bis,
	%25
	do -- na __ no -- bis pa -- cem, __
	%31
	do -- na __ no -- bis pa -- cem, pa -- cem.
	}


lyricsbassus = \lyricmode {
	A -- gnus De -- i, __
	%10
	A -- gnus De -- i,
	%17
	qui tol -- lis __ pec -- ca -- ta mun -- di,
	%22
	do -- na __ no -- bis pa -- cem,
	%29
	do -- na, __
	%31
	do -- na __ no -- bis __ pa -- cem.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="Altus II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="Tenor II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}

}

% EOF
